CMP0063 is a policy only since cmake 3.3.1

parent 12c2427f
......@@ -17,6 +17,9 @@ endif()
if(${CMAKE_VERSION} VERSION_GREATER 3.0.0)
cmake_policy(SET CMP0026 OLD)
cmake_policy(SET CMP0046 OLD)
endif()
if(${CMAKE_VERSION} VERSION_GREATER 3.3.0)
cmake_policy(SET CMP0063 OLD)
endif()
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment